@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap');

html,body{
    padding: 0;
    margin: 0;
}

*{
    padding: 0;
    margin: 0;
    
    font-family: 'Poppins', sans-serif;
}


footer{
    width: 100%;
    height: auto;
    /* padding: 30px 0px 0px 0px;    */
    background: gainsboro;
    display: flexbox;
}

.foot-start{
    display: flex;
    justify-content: space-around;
    padding: 20px 0px 50px 0px;
}

.foot-title{
    font-weight: bolder;
    font-size: 20px;
    padding: 00px 0px 20px 0px;
}

.foot-dtl-soc{
    padding: 10px 0px;
    display: flex;
    justify-content: space-between;
}

.foot-dtl-p > p > a{
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    color: rgb(84, 84, 84);
}

.foot-dtl-p > p{
    font-size: 13px;
    font-weight: bold;
    color: rgb(84, 84, 84);
}

.foot-dtl-soc > i{
    font-size: 20px;
    color: rgb(84, 84, 84);
}

.foot-dtl-p > p:hover{
    cursor: pointer;
    color: red;
}

.foot-dtl-p > p >a:hover{
    cursor: pointer;
    color: red;
}

.foot-dtl-soc > i:hover{
    cursor: pointer;
    color: red;
}

.foot-end{
    height: auto;
    width: 100%;
    padding: 10px 0px;
    background: black;
    display: flex;
}

.copyright{
    width: 100%;
    color: white;
    text-align: center;
}

.copyright > p{
    font-size: 12px;
}

.copyright > p:hover{
    cursor: pointer;
    color: red;
}